import React from 'react';
export default function ArrowBackIosNew(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M655.48-74.26 249.5-480l405.98-405.74L717.22-823l-343 343 343 343z" })));
}
